/* CSS RESET */
a,abbr,acronym,address,applet,article,aside,audio,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

/* MAIN CSS */
html{
    width:100%;
    font-size:62.5%;
    font-family: 'Open Sans', sans-serif;
}

body{
    font-size:100%;
    color:#707070;
    overflow-x: hidden;
}

h1{
    font-size:2.6rem;
    text-transform: uppercase;
    padding-bottom: 40px;
    text-align:center;
}

h2{
    font-size:1.4rem;
    text-transform: uppercase;
    padding-bottom: 20px;
    line-height:1.8rem;
}

.session h2{
    padding-bottom: 5px;
    padding-top:20px;
}

.speaker-bio h2{
    padding-top:20px;
}

.accordionTD h2{
    padding-bottom:5px;
}

p{
    font-size:1.2rem;
    line-height: 1.5;
}

a{
    color: inherit;
    text-decoration:none;
}

li p{
    display:inline;
}

section{
    max-width:900px;
    margin:0 auto;
    padding: 30px 0;
}

article{
    display:inline-block;
    width:50%;
    box-sizing: border-box;
}

article img{
    max-width:100%;
}

menu{
    position: absolute;
    left:50%;
    max-width:900px;
    width:100%;
    top:15px;
}

nav{
    padding:20px 0;
    color:#2375bb;
    left:-50%;
    background: none;
    position: relative;
}

nav::after{
    content:' ';
    display:block;
    clear:both;
}

nav img{
    float:left;
}

nav ul{
    float:right;
}

nav ul li{
    display:inline-block;
    padding-left:15px;
    text-transform:uppercase;
}

header{
    background-color:rgba(37,117,187,.85);
    padding:20px 0;
    color:#ffffff;
    margin:60px 0 0;
    bottom:0;
    position:relative;
}

header p{
    font-size: 1.4rem;
}

button{
    max-width:80%;
    width:500px;
    margin:0 auto;
    background:#2375bb;
    color:#ffffff;
    text-transform: uppercase;
    display:block;
    border:none;
    padding:15px 25px;
}

.accordion{
    /*cursor: pointer;*/
    padding: 14px 18px;
    width: 100%;
    max-width:100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-top:1px;
}

.accordion.active, .accordion:hover{
    background-color: #3792df;
}

.accordionTD{
    /*cursor: pointer;*/
    padding: 14px 18px;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    margin-top:1px;
    background:#2375bb;
    color:#ffffff;
    font-size: 1.2rem;
    line-height:1.6rem;
}

.session{
    display:inline-block;
    width:calc(50% - 20px);
    margin:10px;
    padding: 25px;
    box-sizing: border-box;
    background:#2575bb;
    color:#fff;
    text-align:left;
    vertical-align:top;
}

.session img{
    max-width:100px;
    height:auto;
    float:left;
    padding:15px 15px 0 0;
}

.session:after{
    clear:both;
    display:block;
    content:' ';
}

.speaker-bio{
    padding:25px;
    display:inline-block;
    width:calc(50% - 20px);
    margin:10px;
    box-sizing: border-box;
    vertical-align:top;
    background:#f9f9f9;
}

.speaker-bio img{
    max-width:150px;
    height:auto;
}

.full{
    width:calc(100% - 20px);
    display:block;
}

/*.accordionTD.active, .accordionTD:hover{
    background-color: #3792df;
}*/

.light{
    background:#82c6ee !important;
}

/*.light.active, .light:hover{
    background:#8bd4ff !important;
}*/

.green{
    background:#a3cd39 !important;
}

/*.green.active, .green:hover{
    background:#bbeb41 !important;
}*/

.purple{
    background:#965ca5 !important;
}

/*.purple.active, .purple:hover{
    background:#b871ca !important;
}*/

#header{
    background-image:url('../media/master-header.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    padding-bottom:0;
    padding-top:100px;
}

#header img{
    margin:0 auto;
    max-width:80%;
    width:900px;
    padding:0 0 75px;
    text-align: center;
    display: block;
}

#dates{
    text-align: center;
    padding: 100px 0;
}

#dates p{
    font-style: italic;
    max-width:70%;
    margin:0 auto;
}

#dates article{
    padding:20px 10px;
    max-width:400px;
}

#locations{
    text-align: center;
}

#locations .container{
    background-color: #f7f7f9;
    overflow: hidden;
    height:100%;
    position:relative;
}

#locations .sydney{
    padding:30px;
    height:100%;
    position:absolute;
    left:0;
    top:0;
    height:100%;
    
}

#locations .melbourne{
    padding:30px;
    height:100%;
    position:absolute;
    right:0;
    top:0;
    height:100%;
    
}

#locations p{
    font-style: italic;
    max-width: 700px;
    margin:0 auto;
}

#locations ul li p{
    font-size:1.6rem;
}

#sponsors{
    text-align: center;
    padding: 100px 0;
}

#sponsors p{
    font-style: italic;
    max-width:70%;
    margin:0 auto;
}

#sponsors article{
    width:25%;
    padding:30px 30px 10px;
}

#sponsors button{
    margin-top:40px;
}

#app{
    background-color: #f7f7f9;
    background-image: url(../media/iphone.png);
    background-position: right center;
    background-repeat: no-repeat;
}

#app ul{
    list-style: none;
    line-height:2.4rem;
}

#app li:before{
    content:url('../media/tick.png');
    margin-right:5px;
    color:#2375bb;
}

#contact{
    background:#2575bb;
    color:#ffffff;
}

#contact p{
    border-bottom: solid 1px rgba(255,255,255,0.3);
    padding:15px 0 10px;
    width:95%;
}

#contact input{
    display:inline-block;
    width:65%;
    background:none;
    border: none;
    border-bottom: 1px solid rgba(255,255,255,0.3);
    border-top: 1px solid rgba(255,255,255,0.3);
    padding:17px 0 13px;
    color:#fff;
}

#contact button{
    border: none;
    display:inline-block;
    text-align: center;
    position: relative;
    top:-2px;
    width:auto;
    float:right;
    border: 1px solid rgba(255,255,255,0.3);
}

#final{
    background:#965ca5;
    color:#ffffff;
}

#final::after{
    content:' ';
    display:block;
    clear:both;
}

#final p:first-child{
    float:left;
}

#final p:last-child{
    float:right;
}

.agenda{
    background-image: url('../media/agenda.png') !important;
    min-height:300px;
}

.agenda article{
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top:50px;
    color:#2575bb;
}

.agenda article h1{
    text-shadow: 0 0 7px #ffffff;
    line-height: 3.3rem;
}

#takeaways h1{
    text-align: center;
}

#takeaways article{
    width:33%;
    vertical-align: top;
    margin-bottom:40px;
}

#takeaways article img{
    display: inline-block;
    width:30px;
    vertical-align: top;
}

#takeaways article p{
    display: inline-block;
    width: calc(100% - 60px);
    padding-left: 15px;
}

#presentations a{
    width:calc(33% - 20px);
    padding:20px 20px;
    margin:10px;
    box-sizing:border-box;
    background-color:#2375bb;
    color:#ffffff;
    vertical-align: middle;
    min-height: 148px;
    display: inline-block;
}
    
.half-image:first-child{
    width:50%;
    float:left;
    overflow:hidden;
}

.half-image:last-child{
    width:50%;
    float:right;
    overflow:hidden;
}

.full-width{
    max-width:100%;
}

.content-width{
    max-width:900px;
    margin:0 auto;
}

.app-content{
    max-width:900px;
    margin:0 auto;
    padding:50px 0;
}

.content-correct{
    position: absolute;
    top:50%;
    width:93%;
    text-align: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.content-correct div{
    width:100%;
    position: absolute;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

div.panel {
    padding: 0;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    background:#2375bb;
    color:#ffffff;
    margin-top:0;
}

div.panel.show {
    max-height: 700px;
    padding:18px;
    margin-top:1px;
}

@media (max-width: 600px){
    
    article{
        display:block;
        max-width:100%;
        width:100%;
        margin:auto;
        margin-bottom:20px;
        position: relative !important;
        float:none !important;
    }
    
    #takeaways article{
        width:50%;
        display:inline-block;
    }
    
    #sponsors article{
        width:80%;
    }
    
    #presentations a{
        width:80%;
    }
    
    #contact article:first-child{
        margin-bottom:60px;
    }
    
    .container div{
        transform:none;
        position:relative;
        width:100%;
        height:auto;
    }
    
    .half-image{
        float:none !important;
        width:100% !important;
    }
    
    .half-image img{
        width:100%;
    }
}

@media (max-width: 980px){
    
    section:not(#header):not(#locations){
        padding-left:40px;
        padding-right:40px;
    }

    nav{
        padding:20px 40px;
    }
    
    #final p{
        float:none !important;
    }
    
    .session, .speaker-bio{
        height:auto !important;
        display:block;
        width:100%;
    }
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}